/* TOP Content area*/

#wrapper ul
{
	text-decoration: none;
	margin: 0;
	padding: 0;
}

#browsermarkWrapper ul li
{
	display: inline-block;
}

#topContent
{
	width: 999px;
	height: 510px;
	margin: auto;
	overflow-x: hidden;
	overflow-y: hidden;
	background-color: #fff;
}



#topHeaderWrapper
{
	position: relative;
	width: 999px;
	height: 460px;
	background-color: #fff;
	border-bottom: 1px solid;
	margin-top: 30px;
}


#deviceImageWrapper
{
	position: relative;
	float: left;
	width: 45%;
	height: 460px;
	background-color: #fff;
	z-index: 20;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px;
}

#deviceInfoBar
{
	position: absolute;
	top: 226px;
	float: left;
	width: 999px;
	height: 100px;
	background-color: rgba(5,165,255,0.8);
	z-index: 99;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 8px;
}


#deviceInfoBar h1
{
	position: relative;
	display: block;
	float: left;
	width: 100%;
	height: auto;
	color: #fff;
	font-size: 63px;
	padding: 0;
	margin-top: -13px;
	text-transform: uppercase;
	letter-spacing: -4px;
}


#deviceInfoBar span
{
	position: relative;
	float: left;
	top: 0;
	display: block;
	color: #fff;
	font-size: 1em;
	margin-left: 5px;
	margin-top: -57px;
}






#browsermarkWrapper
{
	position: absolute;
	top:  327px;
	float: left;
	width: 479px;
	height: 165px;
	/*background-color:#C2D0FF;*/
	z-index: 40;
}

#browsermarkWrapper > ul > li
{
	margin-right: 97px;
	margin-bottom: 18px;
	margin-top: 10px;
}




#browsermarkWrapper > ul > li > h2
{
	display: block;
	position: absolute;
	float: left;
	width: 77px;
	height: 40px;
	margin-top: 9px;
	margin-left: 61px;
	font-size: 12px;
	font-weight: bold;
    text-transform: uppercase;
}



#specBigWrap
{
	position: relative;
	float: right;
	width: 55%;
	height: 460px;
	background-color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px;
}


#topSpecWrapper
{
	float: right;
	width: 100%;
	height: 50%;
	z-index: 20;
}

#topSpecWrapper div
{
	overflow: hidden;
}


#bottomSpecWrapper
{
	float: right;
	width: 100%;
	height: 50%;
	z-index: 20;
	margin-top: 45px;
}




.deviceScoreInfo
{
	position: relative;
	float: right;
	top: 0;
	width: 246px;
	height: 60px;
	background-color: rgba(218,218,218,0.8);
	margin: 5px;
	text-align: right;
}

.operatorScoreInfo
{
    height: 78px;
}

.deviceScoreInfo > h2, .deviceScoreInfo > h3
{
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

.deviceScoreInfo > h2
{
	font-size: 16px;
	margin-right: 22px;
	margin-top: 6px;
	color: #00a3ff;
}

 .deviceScoreInfo > h3
 {
	font-size: 12px;
	margin-right: 22px;
 }





/*.rank
{
	display: block;
	float: left;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	background-color: #00a3ff;
	color: #fff;
	text-align: center;
	font-weight: lighter;
	font-size: 24px;
	margin: 10px 5px;
}*/









/* MIDDLE Content area*/

#middleContent
{
	width: 999px;
	height: auto;
	margin: auto;
	overflow-x: hidden;
	overflow-y: hidden;
}

#middleContentWrapper
{
	position: relative;
	float: left;
	width: 999px;
	height: auto;
	overflow-x: hidden;
	overflow-y: hidden;
	margin: auto;
	overflow-x: hidden;
}


#bencmarkStatisticWrapper
{
	position: relative;
	float: left;
	width: 999px;
	overflow-x: hidden;
	/*background-color:#CFFFF2;*/
}

#bencmarkStatisticWrapper > h1
{
	font-size: 70px;
	margin: 0;
	margin-top: 40px;
	letter-spacing: -4px;
}
#bencmarkStatisticWrapper > h2
{
	font-size: 20px;
	margin: 0;
}


#bencmarkStatisticWrapper > nav
{
	font-size: 18px;
}

#operatorChange,
#tabNavigation,
#tabNavigation2
{
    float: left;
    clear: both;
	background-color: #dadada;
}

#operatorChange a,
#tabNavigation a,
#tabNavigation2 a
{
	color: #000;
}

#bencmarkStatisticWrapper #tabContent
{
	display: -webkit-box;
	-webkit-box-orient: horizontal;
	height: auto;
    min-height: 320px;
    clear: both;
}


#bencmarkStatisticWrapper #tabContent > div
{
	display: none;
}


#tabContent > table,
#tabContent2 > table
{
	width: 999px;
	border-color: #000000;
	border-collapse: collapse;
	margin-right: 20px;
	margin-top: 30px;
	color: #00a3ff;
}



#tabContent > table > thead > tr > th,
#tabContent2 > table > thead > tr > th
{
	text-align: left;
	border-bottom: 1px solid;
	color: #000;
}

#tabContent > table > tbody> tr > td,
#tabContent2 > table > tbody> tr > td
{
	font-size: 18px;
	vertical-align: top;
}

#tabContent > table > tbody> tr,
#tabContent2 > table > tbody> tr
{
	border-bottom: 1px solid rgb(216, 216, 216);
}

#tabContent > table > tbody> tr > td,
#tabContent2 > table > tbody> tr > td
{
	padding-top: 7px;
	padding-bottom: 12px;
}


#tabContent > table > thead > tr > th:last-of-type,
#tabContent2 > table > thead > tr > th:last-of-type
{
	text-align: right;
}

#tabContent > table > thead > tr > td:last-of-type,
#tabContent2 > table > thead > tr > td:last-of-type
{
	text-align: right;
}


#tabContent > table > tbody > tr > td:last-of-type,
#tabContent2 > table > tbody > tr > td:last-of-type
{
	text-align: right;
}

#tabContent > table > tbody > tr > td:first-of-type,
#tabContent2 > table > tbody > tr > td:first-of-type
{
	display: block;

}


#tabContent > table > tbody > tr > td,
#tabContent2 > table > tbody > tr > td
{
	/*border-bottom: 1px dotted;*/
}

/* Unreliable devices display params */
#tabContent > table > tbody > tr td:only-child
{
	text-align: left !important;
    font-size: 14px !important;
}







#dailyScoreWrapper
{
	position: relative;
	float: left;
	width: 999px;
	height: 1030px;
	overflow-x: hidden;
	overflow-y: hidden;
	/*background-color:#FFC2C7;*/
}

.longShadow
{
	width: 100%;
	height: 8px;
	min-width: 1019px;
	background: url(/images/long_shadow.png) repeat-x;
}

#dailyScoreWrapper > h1
{
	font-size: 70px;
	letter-spacing: -4px;
}

#dailyScoreWrapper > h2
{
	margin-top: -54px;
	margin-left: 5px;
}


#brSelectWrap
{
	position: relative;
	float: left;
	width: 999px;
	height: 40px;
	background-color:#dadada;
	margin-bottom: 70px;
}


#selectDropDown
{
	position: relative;
	float: right;
	width: 178px;
	height: 40px;
	/*background-color:#E8590C;*/
	text-align: center;
}

#brSelectDropdown
{
	position: relative;
	float: right;
	width: 158px;
	height: 40px;
	/*background-color:#E8590C;*/
	text-align: center;
	margin-right: 2px;
}


#brSelectDropdown > select
{
	width: 160px;
	height: 34px;
	background-color: #00a3ff;
	color: #000;
	font-size: 23px;
	padding-left: 43px;
}



/* BOTTOM area rules */

#bottomContent
{
	width: 999px;
	height: 700px;
	margin: auto;
	overflow-x: hidden;
	overflow-y: hidden;
}

#underTheHoodWrapper
{
	position: relative;
	float: left;
	width: 999px;
	height: auto;
	overflow-x: hidden;
	overflow-y: hidden;
	/*background-color:#CFFFF2;*/
}

#underTheHoodWrapper > h1
{
	font-size: 70px;
	margin-top: 60px;
}

.makeTextBold
{
	font-weight: bold;
}

#underTheHoodWrapper > h2
{
	font-size: 20px;
	margin-top: -62px;
	margin-left: 4px;
}

#underTheHoodWrapper > nav
{
	font-size: 18px;
}
#underTheHoodWrapper #tabContent
{
	display: -webkit-box;
	-webkit-box-orient: horizontal;
	height: 430px;
}


#underTheHoodWrapper #tabContent > div
{
	display: none;
}